<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\OwnerPriceExpress;
use Faker\Generator as Faker;

$factory->define(OwnerPriceExpress::class, function (Faker $faker) {
    return [
        "name" => $faker->name,
        "initial_weight" => mt_rand(6,260) / 5,
        "additional_weight" => mt_rand(6,260) / 5,
    ];
});
